<?php
require'f_cantari.php';
$titlu='Șterge comentariu cantare '.$pnume;
require'f_sus.php';
$tinfo=$conn->query('SELECT`de`,`pid`,`text`,`pret`FROM`cantari_comentarii`WHERE`id`="'.$go.'"')->fetch_row();
if($tinfo[1]==$pid&&($perm>0||$pinfo[1]==$de||$tinfo[0]==$de))
{
if($conn->query('DELETE FROM`cantari_comentarii`WHERE`id`="'.$go.'"'))
{
require'f_sterg.php';
actualizeaza_text('[url=/comentarii-cantare/id/'.$pid.'-'.seo($pinfo[3]).'/tip/'.$go.']comentariul[/url]');
if($tinfo[3]>0)
{
$conn->query('UPDATE`membrii`SET`lei`=lei-'.$tinfo[3].' WHERE`id`="'.$tinfo[0].'"');
$conn->query('UPDATE`membrii`SET`lei`=lei+'.$tinfo[3].' WHERE`id`="'.$pinfo[1].'"');
}
if($de!=$tinfo[0])
{
require'f_notificare.php';
notificare('ti-am șters comentariul: '.$tinfo[2].', scris la cantarea [url=/cantare/id/'.$pid.'-'.seo($pinfo[3]).']'.$pinfo[3].'[/url]!',$tinfo[0],$de);
}
if($de!=$tinfo[0]&&$de!=$pinfo[1])
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters comentariul scris la cantarea [url=/cantare/id/'.$pid.'-'.seo($pinfo[3]).']'.$pnume.'[/url][br/]Comentariu care conținea urmatorul text: '.$tinfo[2].'[br/]Comentariu scris de",`la`="'.$tinfo[0].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Comentariu șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai permisiuni pentru a șterge acest comentariu!';
echo$div[0];
require'f_jos.php';